| Home | Libraries | People | FAQ | More

## Function opengl_enqueue_release_gl_objects

boost::compute::opengl_enqueue_release_gl_objects

## Synopsis

    // In header: <boost/compute/interop/opengl/acquire.hpp>

    event opengl_enqueue_release_gl_objects(const uint_ num_objects,
                                            const cl_mem * mem_objects,
                                            command_queue & queue,
                                            const wait_list & events = wait_list());

## Description

Enqueues a command to release the specified OpenGL memory objects.

See the documentation for